import * as $dara from '@darabonba/typescript';
export declare class UnassociateEipAddressResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 0ED8D006-F706-4D23-88ED-E11ED28DCAC0
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
